/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Gătește acasă";

"home-cook-title" = "Colecționez rețete și liste de cumpărături împreună cu familia mea.";

"home-cook-description" = "Creați propria dvs. carte de bucate prin adăugarea rețetelor găsite on-line. Faceți, partajați și actualizați listele de verificare, astfel încât să știți întotdeauna ce vă trebuie.";

"home-cook-str1" = "Home To-do’s";

"home-cook-str2" = "Grocery list for week of Aug. 27th";

"home-cook-str3" = "Aveti nevoie de ingredientele următoare pentru petrecerea din acest week-end!";

"home-cook-str4" = "Ulei vegetal";

"home-cook-str5" = "Lapte bătut";

"home-cook-str6" = "Extract de vanilie";

"home-cook-str7" = "Pudră de cacao";

"home-cook-str8" = "Ouă";

"home-cook-str9" = "Bicarbonat de sodiu";

"home-cook-str10" = "Făină";

"home-cook-str11" = "Half & half";

"home-cook-str12" = "Garnituri Cupcake";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Proprietar Small Business";

"small-business-title" = "I keep my business running with Shared Notebooks.";

"small-business-description" = "Evernote makes it easy for your team to edit notes and quickly access shared documents from any device, even when you’re out of the office.";

"small-business-str1" = "Sarcina # 1383827";

"small-business-str2" = "Notes from Site 1024 Meeting - 9/12";

"small-business-str3" = "Construirea aspectului - actualizată. Comentariile mele mai jos:";

"small-business-str4" = "Celelalte posturi de acțiune:";

"small-business-str5" = "Actualizare plan de etaj, cu modificări ==> David";

"small-business-str6" = "estimare proiect nou ==> Emma";

"small-business-str7" = "contract semnat ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Părinte aparținător";

"parent-title" = "Captez amintiri și organizez documentele noastre importante.";

"parent-description" = "Din scanări de garantii până la fotografierea lucrărilor de artă ale copiilor, Evernote păstrează totul organizat și accesibil ori de câte ori aveți nevoie.";

"parent-str1" = "Annie - clasa întâi";

"parent-str2" = "Picturi și desene ale familiei noastre.";


"student-personName" = "Monica";

"student-personOccupation" = "Student";

"student-title" = "Eu iau notițe și colaborez cu colegii de clasă pe proiectele echipei.";

"student-description" = "Ajustați poze de note scrise de mână în clasă și de pe table. Cu Evernote, puteți căuta chiar și text în interiorul imaginilor pentru a găsi lucrurile mai târziu.";

"student-str1" = "Reluare atelier";

"student-str2" = "Note din clasă";


"traveler-personName" = "Rodica";

"traveler-personOccupation" = "Călător";

"traveler-title" = "Păstrez planurile mele de călătorie, de cercetare, precum și descoperirile, toate într-un singur loc.";

"traveler-description" = "Creați un itinerar pentru fiecare călătorie, inclusiv confirmări de zbor, liste de bagaje și hărți. Accesați totul pe drum, chiar și atunci când sunteți offline.";

"traveler-str1" = "Aventuri din Drumeție";

"traveler-str2" = "Pipiwai Trail și Itinerarul Falls - Waimoku";

"traveler-str3" = "Day 4 of vacation";

"traveler-str4" = "Informații urmă";

"traveler-str5" = "4 miles roundtrip - 650 ft elevation";

"traveler-str6" = "Address: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Lucruri de împachetat:";

"traveler-str8" = "protecție solară";

"traveler-str9" = "Camera";

"traveler-str10" = "Lots of water";
